[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=False
BorderColor=558269
Caption=TIWMainMenu1
Color=558269
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=536870911
HoverColor=11788021
HoverColorTo=15202303
HoverFontColor=1262987
HoverGradientDirection=gdHorizontal
IconBackgroundColor=11788021
ItemColor=15202303
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=536870911
RootItemColor=15202303
RootItemColorTo=16777215
RootItemGradientDirection=gdVertical
SeparatorColor=558269
ShowHint=False
UseBorder=False
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=1262987
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=11
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=1262987
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
